#content {
	OVERFLOW: auto; WIDTH: 150px; HEIGHT: 235px;
}
.beige_highlight {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #F0EBD9;
}
h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #AF81CC;
	margin: 3px;
}
h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	margin: 3px;
}
h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	margin: 3px;
}

.text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.text_bold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.text_bold_doctor {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
}
.small_text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.white-text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}



/**** SEARCH FORM ***/
input {
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	color: #666666;
	background-color: #F4F1E4;
	border: 1px solid #AF81CC;
	padding: 0px;
}

.picClass {
	margin: 0px;
}

/* dave's stuff */
select.search{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	color: #666666;
	background-color: #F4F1E4;
	border: 1px solid #AF81CC;
	padding: 0px;
}

textarea.comments
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	color: #666666;
	background-color: #F4F1E4;	
	border: 1px solid #AF81CC;
	padding: 0px;
}

td.TrainCat {
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 80px;
	height: 25px;
	text-align: right;
	vertical-align: top;
	padding-right: 12px;
}

td.TrainCont {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	vertical-align: top;
	padding-bottom: 12px;
}
.redstar {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: red;
}
.qLinks 
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px solid #AF81CC;
	background-color: #f8f6ee;
	margin: 0 0 10px 10px;
}
.cosmetic-surgeon-link
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.doc_content { 
	width: 100%;
	/*border: 1px solid red;*/
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.text_bold_purple {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AF81CC;
}
.PhotoNav 
{
	border: 1px #AF81CC solid;
	width: 100%;
	background-color: #f8f6ee;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-left: 5px;
	clear: both;
}
.PhotoBG
{
	width: 115px;
	height: 66px;	
	margin-bottom: 5px;
}
.PhotoBG img
{
	border: 1px #AF81CC solid;
}
.docGall
{
	width: 170;
	border: 2px solid black;
}

.ProcPerf
{
	margin-left : 50px; 
	width: 180;
	margin-top: 5px;
	
}
.picContainer
{
	margin-left: 50px; 
	width: 200px; 
}
#container33 {
	width: 275px;
	height: 115px;
	}
	
#top 
{
	height: 55px;
}

#top img {
	float: left;
	}
	
#aSide {
	float: left;
	width: 105px;
	height: 45px;
	
	}
#aSide a {
	background-image:url(/images/bg_tabs2.gif);
	background-repeat: no-repeat;
	text-align: left;
	width: 100px;
	padding: 2px 0 2px 10px;
}
#bSide {
	margin-left: 100px;
	width: 150px;
	}
	

/*** RIGHT-SPONSORED LINKS ***/
.sponsAds {
	width:150px;
	height: 75px; 
	margin: 0 0 15px 5px;
	padding: 2px 2px 2px 2px;
	border: 1px solid #AE7BAA;
	background-color: #F8F6EE;
	color: #666666;

}

.sponsAds a {
	display: block; 
    width: 150px; 
    height: 75px; 
    margin: 0; 
    text-decoration: none;
	vertical-align: middle;
	font-family: arial, helvetica;
	font-size: 10px;	
	color: #666666;
}

.sponsAds a:visited {
	display: block; 
    width: 150px; 
    height: 75px; 
    margin: 0; 
    text-decoration: none;
	vertical-align: middle;
	font-family: arial, helvetica;
	font-size: 10px;	
	color: #666666;
}

.sponsAds a:hover {
	display: block; 
    width: 150px; 
    height: 75px; 
    margin: 0; 
    text-decoration: none;
	vertical-align: middle;
	font-family: arial, helvetica;
	font-size: 10px;	
	color: #666666;
}

.sponsAds center
{
	font-weight: bold;
}

.uLine {
	font-weight: bold;
	text-decoration: underline;
	color: #AF81CC; 
	font-size: 11px;
}

.fdocs 
{	
	height: 26px;
	width: 160px;
	margin: 8px 0 18px 0;
}
#btmNavContainer {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 15px 0 0 10px;
}
#popLinks 
{
	text-align: center;
	padding: 40px 0 18px 0;
}
.qFacts
{
	height:45px; 
	background-image: url(/images/dot.gif); 
	background-repeat: no-repeat; 
	padding: 3px 0 0 15px; 
	vertical-align: top;
}
#procState
{
float: left;
width: 265px;
height: 105px;
padding-top: 9px;
background-repeat: no-repeat;
background-position: center top;
}

#procInfo
{
float:left;
width: 265px;
padding-top: 9px;
height:105px;
}
/*
#procState 
{
	float: left; 
	width: 265; 
	height: 105px; 
	padding-top: 9px;
	background-repeat: no-repeat; 
	background-position: center top; 
}

#procInfo
{	
	margin-left: 270; 
	padding-top: 9px;
}
*/
#btmDesc
{
	padding-bottom: 15px;
}

#newsLetter 
{
margin: 70px 0 20px 0; 
padding: 80px 0 0 15px; 
background-image: url(/images/cs-newsletter2.jpg); 
background-repeat: no-repeat; 
height: 151px;
}

/*
div 
{
	border: 1px solid black;
}
*/